@media(min-width: 769px) {
	.chaddybox {
		top: 10%;
		bottom: 10%;
		left: 50%;
		transform: translateX(-50%);
		max-height: 740px;
	}
}

.products-container .header {
	background-image: url(/images/products/decking/color-collections/color-collections-header.jpg);
	margin-bottom: 0;
}

.products-container .text-block {
	padding-top: 65px;
	padding-bottom: 85px;
	font-size: 18px;
}

.product-wrapper .image-container {
	height: 500px;
	background-repeat: no-repeat;
	background-size: cover;
}

.product-wrapper {
	position: relative;
}

.samples-wrapper.vertical {
	position: absolute;
	width: 100%;
	top: 250px;
}

.samples-wrapper.vertical .logo {
	background-color: rgba(255,255,255,0.8);
	padding: 35px;
	border-radius: 5px;
	box-sizing:content-box;
}

.samples-wrapper.vertical .samples {
	position: absolute;
	right: 25px;
	top: -40px;
	width: 225px;
	z-index: 100;
}

.samples-wrapper.vertical .samples .sample {
	float: none;
	width: 100%;
	padding-right: 0;
	margin-bottom: 10px;
}

.product-wrapper .text-wrapper {
	background-color: #f2f0ea;
}

.product-wrapper .text-block {
	width: 73%;
}

.step-description .logo-wrapper {
	width: 66.6666%;
	margin: 35px auto 0 auto;
}

.step-description .logo-wrapper > div {
	max-width: 325px;
	float: left;
	width: 500%;
}

.step-description .logo-wrapper > div:last-of-type {
	float: right;
}

.step-description .logo-wrapper .hardwoods-logo {
	color: #456634;
}

.step-description .logo-wrapper .landscapes-logo {
	color: #CB7D34;
}

.step-description .logo-wrapper > div > .img-border > img {
	border-bottom: 1px solid #d9d7d1;
}

.product-wrapper .text-wrapper .text-block > p {
	margin-bottom: 35px;
}

.samples-wrapper.horizontal {
	display: none;
}

.hardwoods-wrapper .image-container {
	background-image: url(/images/products/decking/color-collections/color-collections-hardwoods.jpg);
}

.landscapes-wrapper .image-container {
	background-image: url(/images/products/decking/color-collections/color-collections-landscapes.jpg);
	background-position: bottom;
}

.product-container .samples-wrapper.horizontal .samples .sample .swatch {
	max-width: 300px;
}

.color-container .profile-abstract {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 20px;
}

.color-container .color-description {
	font-size: 16px;
	margin-bottom: 25px;
}

.color-container {
	overflow: hidden;
	clear: both;
	min-height: 475px;
}

.color-container.siesta {
	color: #d2802a;
}

.color-container.mvp {
	color: #21406b;
}

.color-container.starter {
	color: #4E8ABA;
}

.color-container h2 {
	margin-bottom: 15px;
	color: #3f3f3f;
}

.color-container .profile-caption {
	margin-bottom: 15px;
	font-family: 'myriadpro-black', Arial, Helvetica, sans-serif;
}

.color-container .profile-caption .profile-caption-text {
	margin-left: 15px;
	font-size: 16px;
}

.color-container .profile-caption > img {
	width: 100px;
}

.color-container.starter .button {
	background-color: #4E8ABA;
	color: #fff;
}

.color-container p {
	margin-bottom: 50px;
	color: #3f3f3f;
	line-height: 1.5;
}

.color-container .color-info-wrapper {
	overflow: hidden;
	border-bottom: 10px solid #f2f0ea;
	background-size: 0 0;
}

.color-container .color-text {
	padding: 35px 305px 0px 35px;
}

.color-container h2 {
	font-size: 38px;
	margin-bottom: 20px;
}

.color-container .color-image {
	width: 300px;
	float: right;
	text-align: right;
	padding: 25px;
}

.color-container .color-image > img {
	width: 100%;
	height: auto;
	border-radius: 6px;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
}

.color-container .color-image .color-order-button {
	margin-top: 25px;
	width: 100%;
}

.color-container .color-pairings {
	padding: 0 305px 35px 35px;
}

.color-container .color-pairings h3 {
	font-size: 20px;
}

.color-container .color-pairings .pairings {
	display: flex;
	flex-wrap: nowrap;
}

.color-container .color-pairings .color-order-button {
	display: none;
}

.color-container .color-pairing {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.color-container .color-pairing i {
	background-color: #4e8aba;
	border-radius: 50%;
	color: #fff;
	width: 28px;
	height: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 13px;
	margin-right: 10px;
}

.color-container .color-pairing i.icon-waves {
	font-size: 19px;
}
.color-container .color-pairing i.icon-home:before {
	margin-left: 0;
}
.color-container .color-pairing i.icon-minus-squared-alt {
	font-size: 16px;
	margin-left: 0.25em;
}
.color-container .color-pairing i.icon-trees {
	font-size: 16px;
}
.color-container .color-pairing i.icon-snowflake-o {
	font-size: 18px;
}
.color-container .color-pairing i.icon-sun {
	font-size: 18px;
}
.color-container .color-pairing i.icon-grid {
	font-size: 16px;
}
.color-container .color-pairing i.icon-grass:before {
	margin-left: 0;
}
.color-container .color-pairing i.icon-th-large {
	font-size: 16px;
}
.color-container .color-pairing i.icon-fountain:before {
	margin-left: -2px;
}
.color-container .color-pairing i.icon-building {
	font-size: 14px;
}
.color-container .color-pairing i.icon-waves {
	font-size: 15px;
}

.color-container .color-pairing span {
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #3f3f3f;
	font-family: 'G-Book', Arial, Helvetica, sans-serif;
	margin-right: 25px;
	line-height: 1.3;
}

.color-container .color-photo {
	float: left;
	width: 50%;
	padding-bottom: 32.5%;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.color-container .color-photo:first-child {
	border-right: 5px solid #f2f0ea;
}

.color-container .color-photo:last-child {
	border-left: 5px solid #f2f0ea;
}

.color-container .color-photo h2 {
	margin-bottom: 0;
	font-size: 32px;
}

.color-container .color-photo .profile-table {
	width: 100%;
}

.color-container .color-photo table {
	width: 100%;
}

.color-container .color-photo table tr td {
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	padding: 5px 10px;
	vertical-align: middle;
}

.color-container .color-photo table tr td:first-child {
	width: 25%;
	white-space: nowrap;
	text-align: right;
}

.color-container .profile-button {
	width: 100%;
	margin-top: 25px;
	text-align: right;
}

.color-container .profile-button .button {
	width: 100%;
	font-size: 14px;
	font-family: 'myriadpro-regular', sans-serif;
	border-radius: 5px;
	width: auto;
	padding: 13px 20px 10px 20px;
	color: #fff;
	white-space: nowrap;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}

.color-container .color-photo.siesta .profile-button .button.disabled,
.color-container .color-photo.mvp .profile-button .button.disabled {
	pointer-events: none;
	cursor: default;
	background-color: #eee;
	color: #999;
}

.color-container .color-photo.siesta .profile-button .button {
	background-color: #d27f2a;
}

.color-container .color-photo.mvp .profile-button .button {
	background-color: #264369;
}

.color-container .profile-button .button i {
	margin-right: 10px;
}

@media(max-width: 1280px and min-width: 768px) {
	.color-container .profile-caption .profile-caption-text {
		margin-left: 0;
		display: block;
	}
}

@media(max-width: 1008px) {
	.color-container .color-pairings {
		padding-right: 35px;
		clear: both;
	}
}

@media(max-width: 1080px) {
	.products-container .step-description .logo-wrapper {
		width: 70%;
	}
}

@media(max-width: 1024px) {
	.product-wrapper .text-block {
		width: 68%;
	}

	.products-container .step-description .logo-wrapper {
		width: 80%;
	}
}

@media(max-width: 880px) {

	.products-container .text-block {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.products-container .step-description .logo-wrapper {
		width: 95%;
	}
}

@media(max-width: 768px) {
	.products-container .text-block {
		text-align: center;
	}

	.product-wrapper .image-container {
		height: 400px;
	}

	.samples-wrapper.vertical {
		top: 200px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.samples-wrapper.vertical .logo {
		margin: 0 auto;
		display: block;
		width: 100%;
		max-width: 250px;
	}

	.samples-wrapper.vertical .sample .sample-name {
		left: 20%;
		right: 20%;
		top: 20%;
		font-size: 19px;
	}

	.samples-wrapper.vertical .samples {
		display: none;
	}

	.product-wrapper .text-block {
		width: 100%
	}

	.samples-wrapper.horizontal {
		display: block;
	}

	.samples-wrapper.horizontal .samples {
		overflow: hidden;
	}

	..samples-wrapper.horizontal .samples .sample {
		width: 50%;
		margin-bottom: 15px;
	}

	.samples-wrapper.horizontal .samples .sample .sample-name {
		text-align: left;
		top: 15%;
		left: 15%;
	}

	.samples-wrapper.horizontal .samples .sample .button {
		padding: 4px 5px 1px 5px;
		font-size: 16px;
		width: 60%;
	}

	.products-container .step-description .logo-wrapper {
		width: 100%;
	}

	.products-container .step-description .logo-wrapper > div {
		max-width: 275px;
	}

	.step-description .logo-wrapper > div:last-of-type {
		float: none;
	}

	.color-container .color-info-wrapper {
		background-size: cover;
	}

	.color-container .color-description {
		color: #fff;
		text-shadow: 1px 1px 3px #3f3f3f;
	}

	.color-container .color-info-wrapper h2 {
		color: #fff;
		text-shadow: 1px 1px 3px #3f3f3f;
	}

	.color-container .color-image {
		display: none;
	}

	.color-container .color-text {
		padding: 35px;
		color: #fff;
		text-shadow: 1px 1px 3px #3f3f3f;
	}

	.color-container .color-pairings {
		color: #fff;
		text-shadow: 1px 1px 3px #3f3f3f;
		text-align: center;
	}

	.color-container .color-pairings h3 {
		color: #fff;
		text-shadow: 1px 1px 3px #3f3f3f;
	}

	.color-container .color-pairing span {
		color: #fff;
		text-shadow: 1px 1px 3px #3f3f3f;
	}

	.color-container .color-pairings .color-order-button {
		display: inline-block;
		margin-top: 25px;
		box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.4);
	}

	.color-container .color-photos {
		flex-wrap: wrap;
	}

	.color-container .color-photo {
		width: 100%;
		padding-bottom: 75%;
	}

	.color-container .color-photo:first-child {
		border-right: none;
		border-bottom: 5px solid #f2f0ea;
	}

	.color-container .color-photo:last-child {
		border-left: none;
		border-top: 5px solid #f2f0ea;
	}

	.color-container .color-photo table tr td:first-child {
		width: 1%;
		text-align: left;
		padding-left: 0;
	}

	.color-container .profile-button {
		text-align: left;
	}

	.color-container .color-pairings h3 {
		text-align: center;
		margin-bottom: 10px;
	}

	.color-container .color-pairings .pairings {
		justify-content: center;
	}

	.color-container .color-pairing {
		flex-wrap: wrap;
		justify-content: center;
	}

	.color-container .color-pairing i {
		margin-right: 0;
		margin-bottom: 5px;
	}

	.color-container .color-pairing span {
		margin-right: 0;
		width: 100%;
	}
}

@media(max-width: 660px) {
	.products-container .step-description .logo-wrapper {
		width: 100%;
	}

	.products-container .step-description .logo-wrapper > div {
		float: none;
		width: 100%;
		margin: 0 auto;
	}

	.products-container .step-description .logo-wrapper > div:first-of-type {
		padding-right: 0;
		margin-bottom: 25px;
		float: none;
	}

	.products-container .step-description .logo-wrapper > div:last-of-type {
		padding-left: 0;
		float: none;
	}
}

@media(max-width: 480px) {
	.products-container .text-block .samples .sample {
		width: 100%;
		padding: 0 25px;
		margin-bottom: 25px;
		text-align: center;
	}

	.products-container .text-block .samples .sample .sample-name {
		left: 20%;
		right: 20%;
		top: 10%;
	}

	.color-container .color-info-wrapper h2 {
		font-size: 30px;
	}

	.color-container .color-text {
		padding: 25px;
	}

	.color-container .color-pairings {
		padding: 0 25px 25px 25px;
	}

	.color-container .color-pairings h3 {
		font-size: 20px;
	}

	.color-container .color-photo h2 {
		font-size: 28px;
		word-spacing: 99999px;
	}

	.color-container .profile-caption .profile-caption-text {
		display: block;
		margin-left: 0;
	}

	.color-container .color-photo table tr td {
		font-size: 12px;
	}

	.color-container .color-photo .profile-button {
		text-align: center;
	}

	.color-container .profile-button .button {
		display: block;
	}
}


